body{
	color: white;
    margin: 0;
    padding: 0;
    background-color: red;   
    background-size: cover;
    background-position: center;
    font-family: sans-serif;
}


.header {
	background: #333;
	color: white;
	padding: 1rem 0;
}

.header a {
	color: white;
	text-decoration: none;
}

.menu-nav-container{
	display: flex;
	justify-content: space-between;
	align-items: center;

}

.navegacion ul{
		margin-right: 5rem;
		padding: 0;
		list-style: none;
	
}

.navegacion ul li {
	display: inline-block;

}

.navegacion ul li a{
	display: block;
	padding: 0.5rem 1rem;
	transition: all 0.4s linear;
	border-radius: 5px;
}

.navegacion ul li a:hover{
	background: #00ffff;
}

.Actividad {
	letter-spacing: 10px;
	font-size: 1.5em; 
	margin-left: 5rem;
}


